Subject: Re: Chu Pang-fu

From: James Lin <[email-masked]>
Date: Thu, 3 Mar 1994 22:49:42 -0800

On Mon, 28 Feb 1994, Curtis Smith wrote:

> enough yet. This is actually simply his earlier Chu-chen 聚珍system,
> with a few minor revisions. There is a book out on this system, although I
> doubt that it could be bought any longer.

It is good to know that Mr. Chu is willing to put the system on the net.
I think it is still possible to buy the book in U.S.  Anyone interested
please e-mail me and maybe I could help to contact the publisher here and
those who need the book could call the publisher.

James Lin